body.booking .row tr td { padding: 10px; }
body.booking .row tr.heading td { border-top: 1px solid #ccc; background: #eee; font-weight: bold; padding: 10px; }
body.booking .row tr.heading.title-heading td { border-bottom: 1px solid #ccc; }


body.booking .row tfoot tr.heading td { background: #fcfcfc; border-top: 1px solid #ddd; }

body.booking .row tr.product-row td { border-top: 1px solid #ccc; padding-bottom: 5px; padding-top: 5px; }
body.booking .row tr.product-descriptor td { padding-top: 0; }
body.booking .row tr.product-descriptor td label { font-weight: normal; }

body.booking .row tr.product-descriptor .collapse-div { padding-top: 10px; }

body.booking .datepicker table tr td.active,
body.booking .datepicker table tr td.active.disabled,
body.booking .datepicker table tr td.active.disabled:hover,
body.booking .datepicker table tr td.active:hover {
	color: white; background: #532e63; 
}

.group-qty, .group-price { text-align: right; }

body.booking .form-control { border-radius: 0; }

body.booking .col-price { width: 110px; }
body.booking .col-qty { width: 110px; }
body.booking .col-total { width: 130px; }

body.booking .input-group-addon { border-radius: 0; }

.required-label { color: #dd0000; }

body.booking .row { margin-right: -15px; margin-left: -15px; }

body.booking.draft { background-image: url(../img/draftbg.jpg); background-attachment: fixed; }

body.booking .row.booking-details .panel { border-radius: 0; box-shadow: none; border-bottom: 0; }
body.booking .row.booking-details .panel .panel-collapse { padding: 0 15px; }
body.booking .row.booking-details .panel .col-md-6 { padding: 0; }

body.booking .row.booking-details .form-group { border-right: 1px solid #ddd; margin: 0;  }

body.booking .row.booking-details .panel-collapse .row .col-md-6:last-child .form-group { border-right: 0; }

body.booking .row.booking-details .panel-collapse .row .col-md-12 .form-group { border-right: 0; }
body.booking .row.booking-details .panel-collapse .row .col-md-6 + .col-md-6 .form-group { border-right: 0; }

body.booking .row.booking-details .form-group + .form-group { border-top: 1px solid #ddd; }
body.booking .row.booking-details .form-group:after { display: block; content: " "; clear: both; line-height: 0; }
body.booking .row.booking-details .form-group:last-child { border-bottom: 1px solid #ddd; }
body.booking .row.booking-details .form-group > label { padding: 16px 10px; background:#f5f5f5;border-right:1px solid #ddd; margin: 0; }
body.booking .row.booking-details .form-group > div { padding: 8px 20px 0 10px; }
body.booking .row small.per { display: block; }

body.booking .row .form-control.field-qty { text-align: center; }
body.booking .row .form-control.field-price { text-align: right; }
body.booking .row strong.group-name { display: block; margin-top: 5px; }

body.booking .row tr.only-mobile-row { display: none; }
body.booking .row tr.only-mobile-row td { border-top: 1px solid #ccc; padding-bottom: 0px; padding-top: 5px; } 

body.booking .row .checkbox input[type="checkbox"], .checkbox input[type="radio"] { margin-left: 0; }
body.booking .row .form-control.display-field[readonly] { background: #fff; outline: 0; box-shadow: none; }

body.booking .btn { border-radius: 0; }

body.booking .summary-box .boxed { background:#f5f5f5; margin: 0 15px 20px; padding-top: 20px; border: 1px solid #ddd; }
body.booking .summary-box .boxed:after { display: table; content: " "; clear: both; }

body.booking .summary-box.text-only .boxed { padding: 20px 0; }

body.booking .summary-box .form-group { width: 100%; display: block; }
body.booking .summary-box .form-group::after { content:""; display: block; clear: both; height: 5px; }
body.booking .summary-box .form-group label { line-height: 34px; width: 100%; display: block; }
body.booking .summary-box .form-group label:after { content:"";display:table; clear: both; }
body.booking .summary-box .form-group input { margin-left: 10px; width: 120px; float: right; }
body.booking .summary-box textarea { height: 120px; margin-bottom: 20px; }
body.booking .summary-box textarea:after { content:"";display:table; clear: both; height: 15px; }

body.booking .radio, body.booking .checkbox { padding-left: 10px; }

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {
	body.booking .row tr.only-mobile-row { display: table-row; }	
	body.booking .row tr td.no-mobile { display: none; }
	body.booking .row tr.product-row td { border-top: 0; }
	
}

@media (max-width: 992px) {
	body.booking .row.booking-details .panel-default > .panel-heading { border-bottom: 0; }
	body.booking .row.booking-details .form-group { border-left: 0; border-top: 1px solid #ddd; }
}

.mb20 { margin-bottom: 20px; }
.mb40 { margin-bottom: 40px; }

td.serve-time { width: 100px; }
select.serve-time { width: 110px; padding: 6px; }

body.booking .inclusion-price { text-align: right; }

body.booking .documents-list table { margin:0 15px; border: 1px solid #ddd; border-collapse: collapse; }
body.booking .documents-list table th { background: #f5f5f5; color: #333; padding: 8px }

body.booking .documents-list table td { padding: 8px; border-top: 1px solid #ddd; border-bottom:0; }
body.booking .documents-list table tr:hover td { background: #fafafa; cursor: pointer; }

body.booking .documents-list table tr.add-image { cursor: pointer; }
body.booking .documents-list table tr:nth-child(odd) {
	background: #fff;
}

body.booking .documents-list table tr:nth-child(even) {
	background: #fafafa;
}

body.booking .uploader
{
	border: 2px dotted #A5A5C7;
	width: 100%;
	color: #92AAB0;
	text-align: center;
	vertical-align: middle;
	padding: 30px 0px;
	margin-bottom: 10px;
	font-size: 200%;

	cursor: default;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

body.booking .uploader div.or {
	font-size: 50%;
	font-weight: bold;
	color: #C0C0C0;
	padding: 10px;
}

body.booking .uploader div.browser label {
	background-color: #532e63;
	border-color: #1475ae;
	padding: 5px 15px;
	color: white;
	padding: 6px 0px;
	font-size: 40%;
	font-weight: bold;
	cursor: pointer;
	border-radius: 2px;
	position: relative;
	overflow: hidden;
	display: block;
	width: 300px;
	margin: 20px auto 0px auto;

	box-shadow: 2px 2px 2px #888888;
}

body.booking .uploader div.browser span {
	cursor: pointer;
}


body.booking .uploader div.browser input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	border: solid transparent;
	border-width: 0 0 100px 200px;
	opacity: .0;
	filter: alpha(opacity= 0);
	-o-transform: translate(250px,-50px) scale(1);
	-moz-transform: translate(-300px,0) scale(4);
	direction: ltr;
	cursor: pointer;
}

body.booking .uploader div.browser label:hover {
	background-color: #1475ae;
}

body.booking .inclusion-name.upload-inclusion { cursor: pointer; }
body.booking .modal-header .close { color: #fff; opacity: 1; }

body.booking .form-control.error { color: #cc0000; border-color: #cc0000; background: #fff1f3; }

.dietary-item { line-height: 2; }

.panel-collapse.full-width-fields { padding: 0; }
.panel-collapse.full-width-fields .col-md-6 { width: 100%; }

.datepicker-inline { width: 200px; }
.datepicker-inline table { width: 200px; }

